::get path for OxygenBasic, maybe must be adapted
:: like this: set o2dir=C:\Oxygenbasic

cd ..\..\..\
::should be path of Oxygenbasic
set o2dir=%cd%

set compile=%o2dir%\co2.exe -64

::cd to path of script
cd %~dp0

%compile% AppIcon.o2bas  AppIcon.res

@echo Ready ...
@pause
